/*
CTC Separate Stylesheet
Updated: 2023-06-30 22:45:40
Theme Name: Patrykroman child
Theme URI: https://woocommerce.com/storefront/
Template: storefront
Author: Automattic
Author URI: https://woocommerce.com/
Description: Storefront is the perfect theme for your next WooCommerce project. Designed and developed by WooCommerce Core developers, it features a bespoke integration with WooCommerce itself plus many of the most popular customer facing WooCommerce extensions. There are several layout &amp; color options to personalise your shop, multiple widget regions, a responsive design and much more. Developers will love its lean and extensible codebase making it a joy to customize and extend. Looking for a WooCommerce theme? Look no further!
Tags: e-commerce,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,full-width-template,threaded-comments,accessibility-ready,rtl-language-support,footer-widgets,sticky-post,theme-options,editor-style
Version: 4.3.0.1688157940
*/

footer {
	background-color: #111 !important;
	color: #fff;
}

.footer_bg {
	/*background-color: #111;*/
	color: #f0f0f0;
}

.footer_bg a {
	color: #f0f0f0;
}
